Categories:
  - System
License: Apache-2.0
WebSite: http://forum.xda-developers.com/showthread.php?t=2718943
SourceCode: https://github.com/GermainZ/Identiconizer
IssueTracker: https://github.com/GermainZ/Identiconizer/issues

AutoName: Identiconizer!

RepoType: git
Repo: https://github.com/GermainZ/Identiconizer

Builds:
  - versionName: '1.2'
    versionCode: 6
    commit: '1.2'
    submodules: true
    target: android-19

  - versionName: '1.3'
    versionCode: 9
    commit: '1.3'
    submodules: true
    target: android-19

  - versionName: '1.4'
    versionCode: 11
    commit: '1.4'
    subdir: identiconizer
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '1.4'
CurrentVersionCode: 11
